<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [dexWeight](./bitburner.gangtaskstats.dexweight.md)

## GangTaskStats.dexWeight property

Dexterity skill impact on task scaling

**Signature:**

```typescript
dexWeight: number;
```
